@media screen
{ 
	* 								{box-sizing: border-box;}
	html							{font-size:100%;}
	body 							{font-size:1.0em;font-family:Arial, Helvetica, sans-serif;background:#fff;color:#000;line-height:1;zoom:1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
	.wrapper 						{width:96%;padding:1px 0;margin:0 auto;overflow:hidden;}
	.container 						{width:970px;padding:0.1% 0;margin:0 auto;overflow:hidden;}
	.main 							{width:650px;}
	.side 							{width:300px;}
	.center 						{text-align:center;}
	.left 							{text-align:left;}
	.floatleft 						{float:left;}
	.right 							{text-align:right;}
	.floatright						{float:right;} 
	.red 							{color:#ff0000;}
	a.link 							{color:#ff0000;border-bottom:1px solid #ffc0c0;font-size:95%;}
	a.link:hover 					{color:#ff0000;border-bottom:1px solid #ff0000;}
	a.button 						{font-size:1.2em;display:inline-block;padding:1.0em 1.0em;border-radius:0.25em;font-weight: bold;}
	a.button_blue            		{color:#fff;background-color: #0265fb;border:1px solid #0265fb;}
	a.button_blue_border            {color:#ff0000;background-color: #0265fb;border:1px solid #0265fb;font-weight:normal;}
	a.button_red            		{color:#fff;background-color: #ff0000;border:1px solid #ff0000;}
	a.button_red_border            {color:#ff0000;background-color: #fff;border:1px solid #ffa2a2;font-weight:normal;}
	a.button:hover 					{background-color: #ee0000 !important;color: #fafafa !important;border-color:#ee0000 !important;}
	h3.main_title					{padding:1.0em 0 0.3em 0;margin:0;font-size:1.2em;font-weight:bold;text-transform: capitalize;}	
	h3.main_title_borderless		{padding:1.0em 0;margin:0;font-size:1.2em;font-weight:bold;text-transform: capitalize;}	

	#header							{padding:1.0em 0 0.75em;border-bottom:1px solid #f0f0f0;}
	div#logo     					{font-size:1.4em;margin:0;font-weight:bold;color:#000;letter-spacing:1px;}
	ul#menu							{text-transform:lowercase;text-align:right;margin-top:-1.5em;}
	ul#menu li						{display:inline-block;margin-left:1em;}
	ul#menu li a					{display:block;color:#999;border-bottom:3px solid #fff;}		
	ul#menu li a:hover				{color:#555;}
	ul#menu li a.selected			{color:#000;border-color:#ff0000;} 

	#mobile_menu					{display:none;margin-top:-2em;}	
	#mobile_menu ul            		{display:none;text-transform:capitalize;font-size:1.2em;background-color:#222;border-bottom: 3px solid #e0e0e0;}	
	#mobile_menu ul li				{display:block;padding:0;border-bottom:1px dotted #333;}
	#mobile_menu ul li a			{display:block;border-left:5px solid #555; padding:1.0em 7.5%;margin:0 auto;color:gray;}
	#mobile_menu ul li a.selected 	{color:#fff !important;border-left:5px solid #ff0000;background-color: #333;}		
	#mobile_menu ul li a:hover 		{background-color:#333;}
	#mobile_menu_icon 				{width:90%;margin:0 auto;padding:0 0 0.2em;text-align:right;font-size:1.4em;font-weight:bold;}
	#mobile_menu_icon span 			{color:#ff0000;cursor:pointer;}

	#main_contents 					{padding:1.0em 0;}	
	#footer 						{line-height: 1.5em;padding:2.0em 0 3.0em;background-color:#000;color:#a0a0a0;}
	#footer h4 						{font-weight:bold;margin:1.5em 0 0;font-size:0.9em;color:#ff5252;} 
	#footer a 						{color:#fff;border-bottom: 1px solid #555;}
	#subfooter						{padding:0 0 3.0em;position: relative;z-index : 999999;}
	#subfooter h4					{border-bottom:2px dotted #ffd2d2;padding:1.0em 0 0.3em 0;margin:0;font-size:1.2em;font-weight:bold;text-transform: capitalize;}	
	#trackers 						{display:none;} 
	#headerad						{overflow:hidden;padding: 1em 0 0;}
	.header_ad 						{width:970px;height:90px;}
	.ad_heading						{margin:0 0 0.5em;font-size:0.6em;color:gray;font-weight:bold;} 	

	ul#vendor 						{padding:1.0em 0 0;}
	ul#vendor li                    {display:inline-block;}
	ul#vendor li a                  {font-size:1.0em;display:block;padding:0 1.0em;}
	ul#vendor li a span 			{font-size: 1.8em;display: block;padding:0 0 0.25em;font-weight:bold;}
	ul#vendor li a.emc				{color:#0076ce;border-left:1px solid #f0f0f0;}
	ul#vendor li a.cisco			{color:#00bceb;border-left:1px solid #f0f0f0;}
	ul#vendor li a.pure				{color:#ff4500;}
	ul#vendor li a:hover			{color:#555 !important;}

	#vendor_menu 					{font-size:0.8em;padding:1.0em 0 0;font-weight:bold;border-bottom:1px dotted #f0f0f0;}
	#vendor_menu ul					{overflow:hidden;}
	#vendor_menu ul li				{display:inline-block;}
	#vendor_menu ul li a 			{color:#555;display:block;padding:1em 2em 0.8em;background-color:#eaeaea;border-radius:0.25em 0.25em 0 0;}
	#vendor_menu ul li a:hover 		{background-color:#e0e0e0;color:#000;}
	#vendor_menu ul li a.selected 	{background-color:#ff0000 !important;color:white !important;}
	#quicklistmenu 					{position:absolute;color:#fff;right:0;top:0;font-size:1.5em;padding:0.15em;display:inline-block;background:#ff0000;border-radius:0.25em;}
	#quicklistmenu:hover 			{cursor:pointer;background-color: #ee0000;}
	#quicklinks						{background:#fafafa;display:none;padding:2.0em 0 0;border-bottom:1px solid #f0f0f0;border-top:1px solid #f5f5f5;}

	#subheader 						{padding: 3.0em 0;}
	#pagetitle 						{font-size:4.5em;margin:0;font-weight:bold;line-height:110%;}
	#subtitle 						{font-size:1.5em;margin:0;font-weight:normal;line-height:150%;padding:0.5em 0 1.0em;}
	#subtitle span 					{font-weight:bold;font-size:1.1em;} 
	
	#randomquestions 				{padding:3.0em 0 1.0em;font-size:0.8em;}
	#randomquestions h2 			{background-color:#f0f0f0;border-radius:0.25em;font-size:4em;font-weight:700;line-height:120%;margin:0;padding:0 0 0.3em;padding:0.5em 1em;}
	#randomquestions h2:hover		{background-color:#f5f5f5;color:#000;}
	#utils 							{text-align:center;overflow:hidden;border-radius: 0.25em;padding: 1.0em 0 0;}
	#utils .utility					{float:left;overflow:visible;}
	#utils select 					{width:100%;font-size:1.1em;} 
	#utils select:focus				{box-shadow: none;}

	#popular_artciles 				{padding:2.0em 0 3.0em;}
	#popular_artciles h5 			{font-weight:bold;text-transform: capitalize;}
	#popular_artciles ul			{font-size:1.0em;border:1px solid #e0e0e0;border-radius:0.25em;}
	#popular_artciles ul li			{line-height:130%;padding:1.0em;border-bottom:1px solid #f0f0f0;}
	#popular_artciles ul li:hover   {background-color:#f5f5f5;}
	#popular_artciles ul li:hover a {text-decoration:underline ;color:#ff0000;}
	#popular_artciles ul li a 		{font-weight: bold;}
	#popular_artciles div span 		{display:block;font-size:0.8em;color:gray;font-weight: normal;}
	#popular_artciles div:hover > a {text-decoration:underline;color:#ff0000;}

	#category_menu					{padding-top:1.0em;margin-bottom: -1px;border:none;}
	#category_menu li 				{display:table-cell;border:none;}
	#category_menu li div    		{position:relative;z-index:1;background-color:#fafafa;padding:0.7em 1.5em;border:1px solid #f0f0f0;border-width:1px 1px 0 1px;border-radius:0.25em 0.25em 0 0;}
	#category_menu li div:hover		{background-color:#f5f5f5;cursor: pointer;}
	#category_menu li.selected div	{position:relative;z-index:100;border-color: #e0e0e0;background-color:#fff;}
	#articles_list,#utilities_list  {margin-bottom:2.0em;border:1px solid #e0e0e0;margin-top:-2px;position:relative;z-index:50;background:#fff;}

	ol.articles						{margin:0;}
	ol.articles li 					{padding:1.5em;border-bottom:1px solid #f0f0f0;} 
	ol.articles li:hover 			{background-color: #f5f5f5}
	ol.articles li:focus 			{background-color: #f5f5f5}
	ol.articles li:hover a 			{text-decoration: underline;color: #ff0000;}
	ol.articles li h3 				{font-size:1.2em;margin:0 0 0.1em;}
	ol.articles li h3 a 			{font-weight:bold;line-height: 140%;} 
	ol.articles li p 				{margin:0;font-size:0.9em;}
	ol.articles li span 			{font-family:arial;font-size:1.0em;color:#ff0000;} 

	/* SAN Utils and Articles Declarations*/ 
	#article 						{padding:0;}
	form 							{font-size:100%;}
	fieldset						{border:1px solid #d0d0d0;padding:0;border-radius:0.25em 0.25em 0 0;}
	legend 							{font-size:1.3em;padding:0 0.2em;margin-left:0.5em;font-weight:bold;background:#fff;}
	legend h1 						{display:inline;font-size:1.0em;}
	#util 							{margin:1.0em 0 0;}
	.util 							{padding:1.5em 0em;} 
	.group 							{margin-bottom:0.5em;padding-bottom:0.5em;border-bottom:1px solid #f5f5f5;}
	.subgroup 						{font-weight: bold;}
	fieldset .last 					{border:none;margin:0em;padding:0em;}
	.field 							{padding:0.3em 1.5em;height:auto;overflow:hidden;line-height:1.5em;}
	.label 							{padding:3px;color:#555;text-transform: uppercase; font-size: 0.8em;}
	.response 						{padding:3px;position: relative;overflow: hidden;}
	.response_left 					{float:left;width:49%;}
	.response_right					{float:right;width:49%;}
	.hiddenutil 					{padding-top:1.5em;}
	.sub_options                    {padding-left:1.0em;}
	textarea.code 					{font-family:"courier new";height:10.0em;}
	#text,#text1 					{margin-top:1.0em;padding:0.5em;font-size:0.9em;}
	textarea.textarea 				{height:8.0em;}textarea.textarea-small{height:5.0em;} 
	.textbox						{width:100%;}
	.mediumtextbox 					{width:50%;}
	.port 							{width:32%;}
	.smalltextbox 					{width:28%;} 
	.tinytextbox 					{width:18%;margin-right:1% !important;}
	.readonlybox 					{color:#a0a0a0;border:none;background:transparent;width:100%;font-size:1.0em;}
	.step_no 						{width:1.5em;font-size:1.1em;font-weight:bold;color:#ff0000;}  
	.step_desc 						{margin:-1.1em 0em 1.8em 0em;padding-left:1.5em;} 
	.step_desc h4 					{font-size: 1.1em;font-weight: bold;}
	code 							{font-family:monospace,"courier new";color:#666666;line-height: 140%;background-color: #f4f4f4;padding: 1.0em;display: block;border: 1px solid #f0f0f0;border-left: 3px solid #ff9999;}
	h1#aticle_title 				{font-size:1.8em;font-weight:bold;line-height:110%;margin:0.5em 0 1.0em;} 
	#newlineblock 					{font-size:1.2em;text-align:right;padding-bottom:0.5em;}
	#newlineblock b 				{color:red;} 
	.cmdoption 						{border:1px solid #e0e0e0;padding:0.5em 0;background-color:#f5f5f5;border-radius:0;}
	.cmd_prefix 					{padding: 0 0;text-align:right;font-size:0.8em;}
	form#download  					{padding:1.0em 0;text-align:center;}
	#submit 						{padding:1.0em 0.2em;text-align:center;background-color:#f5f5f5;border:1px solid #e0e0e0;border-top:1px;}
	#submit input[type=button]		{text-shadow: none;padding:0.75em 2.0em;margin:0 0.5%;box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.4);}
	input#generate 					{background:#ff0000;border:1px solid #ff0000;color:#fff;width:46%;}
	input#generate:hover 			{background:#dd0000;}
	input#clear 					{background:#e0e0e0;border:1px solid #c0c0c0;color:#555;width:46%;}
	input#clear:hover 				{background:#d0d0d0;border-color:#c0c0c0;}
	#validation_error 				{margin:1.0em 0 0 0;padding:1.0em;font-size:0.8em;text-align: center;background-color:yellow;border:1px solid #ffdd00 ;display:none;}
	#util_output					{display:none;}
	.table_of_contents				{padding:2.0em;border:1px solid #e0e0e0;margin-bottom:2.0em;background-color:#f0f0f0;border-radius:0.25em;}
	.table_of_contents h4			{font-size:1.2em;}
	.table_of_contents ol.c			{font-weight:bold;font-size:1em;}
	.table_of_contents ol.d			{font-weight:normal;font-size:0.9em;}
	ol.c 							{padding:0 1.5em 1.5em;list-style-type: upper-roman;line-height:1.8em;}
	ol.d 							{padding:0 1.5em 1.5em;list-style-type: decimal;line-height:1.8em;}
	.notes 							{border:1px solid #ffdede;padding:2.0em;font-size:0.9em;border-radius:0.25em;background-color:#faf0e6;}

	/* Nav Declarations*/
	#pagenav 						{padding:0.5em 0 0;background:transparent url(/images/dotted_line.gif) left top repeat-x;}
	#pagenav table 					{width:100%;text-align:center;}
	#pagenav td 					{padding:0 2px;line-height:2.5em;}
	#pagenav td a					{display:block;padding:0 0.3em;background-color:#f5f5f5;color:#333;border:1px solid #e0e0e0;border-radius:5px;}
	#pagenav td a:hover				{color:#fff !important;background:#ee0000 !important;border-color:#ee0000 !important ;}
	#pagenav td span.disabled		{display:inline-block;padding:0 1.0em;border:1px solid #ddd;border-radius:5px;color:#e0e0e0 !important;}
	#pagenav td span.current		{display:block;padding:0 0.3em;border:1px solid #e0e0e0;border-radius:5px;background:#ffd2d2;color:#dd0000;border-color:#ffa2a2;}
	#pagenav td.prev				{text-align:left;}
	#pagenav td.next				{text-align:right;}
	#pagenav td.prev a,
	#pagenav td.next a				{border-color:#ff9999;color:#ff0000;display:inline-block;padding:0 1.0em;background-color:#fff;font-weight:normal;}

	/* Cartoons Declarations*/
	#cartoon_section 				{position:relative;width:100%;overflow:hidden;padding:1.0em 0;}	
	.cartoon						{margin:0 auto 3.0em; padding:0; border-bottom: 1px dotted #f0f0f0;}
	.cartoon .post_header           {padding-bottom:0.25em;}
	.cartoon .post_title            {margin-bottom:0.25em;}
  	.cartoon .image					{background-color:#fff;margin:0 0 0.5em;}
	.cartoon .image img				{display:block;border:0;margin:0 auto;width:500px;height:611px;}
	button.download_image 			{border-color:#ff0000;background:#ff0000;color:#fff;border-radius: 0.25em;font-weight:normal;}
	button.download_image:hover     {background:#ee0000} 

	.tags 							{padding:0.5em 0;font-size: 0.80em;border-top:2px dotted #f0f0f0;margin-top:1.0em;}
	.tags a   						{color:#555;display:inline-block;padding:0.75em 1.0em;border:1px solid #f0f0f0;background-color:#f0f0f0;border-radius: 0.25em;margin:0.2em;}
	.tags a:hover					{color:#000;background-color: #e0e0e0;border-color: #e0e0e0;}
	.tags .selected 				{background-color:#ff0000; color:#fff !important; border: 1px solid #ee5252;}
	
	.list							{padding:1.0em 0;width:100%;overflow: hidden;position: relative; }
	.list h5 						{font-weight: bold;text-transform: capitalize;margin:0;padding:1.0em;}
	.list ul 						{border:1px solid #e0e0e0;overflow:hidden;border-radius: 0.25em;margin-bottom: 2.0em;}
	.list li						{display:block;border-bottom:1px solid #f0f0f0;padding:0.8em 1.0em;}
	.list li:last-child       		{border-bottom: none !important;}
	.list li a  					{color:#000;display:block;overflow:hidden;position:relative;line-height:1.3em;padding:0.1em 0 0.2em;}
	.list li:hover 					{background-color:#f0f0f0 !important;color:#ee0000;cursor: pointer;}
	.list li a span					{margin-top:-2.0em;display:block;text-align:right;color:rgba(0,0,0,0.54);}
	.list li a.article_item			{background:transparent url(/images/article.png) left top no-repeat ;padding-left:2.0em;}
	.list li a.util_item 			{background:transparent url(/images/util.png) left top no-repeat ;padding-left:2.0em;}
	.list li a .left 				{width:80%;float:left;}
	.list li a .right 				{width:20%;float:right;text-align:right;color:gray;}

	div#relatedcartoons 			{padding:1.5em 0;}
	div#relatedcartoons h4			{border-bottom:1px dotted #e0e0e0;padding: 0 0 0.25em 0;margin: 0 0 0.5em;font-size: 1.0em;font-weight: bold;text-transform: capitalize;}

	/* Blog Declarations */
	#post_page_info					{padding:0 0 1em;font-size:0.8em;color:gray;}
	#post_page_info a 				{color:#ff0000;}
	#post_section 					{position:relative;width:100%;overflow:hidden;}	
	.post 							{width:100%;overflow:hidden;padding:0;margin:0 0 4.0em;border-bottom:1px dotted #f0f0f0;}
	.image img						{border-radius: 0.25em;}
	.post img						{display:block;border:0;width:100%;margin-bottom: 2.0em;}
	.post_header 					{padding:1.0em 2.0em;}
	.post_content     				{color:#333;padding:0 1.0em;}
	.post_content p 				{color:#1f2023;}
	.post_content strong 			{font-weight: bold;}
	.post_content ul 				{list-style-type: disc;list-style-position: outide;padding-left:1.0em;margin-bottom:1.5em;color:#333;}
	.post_content blockquote 		{font-family:georgia,serif;font-size:1.3em;font-weight: bold;font-style:italic;margin:0;}
	.post_date        				{color:gray;padding: 0 0 0.5em;}
	h1.post_title 					{font-size:1.5em;font-weight: bold;padding:0;margin:0.25em 0 1.0em;color:#333;line-height:130%;}
	h2.post_title 					{font-size:1.8em;font-weight: bold;padding:0;margin:0 0 1.0em;color:#333;}
	h2.post_title a 				{font-size:80%;display:block;line-height: 120%;}
	h2.post_title a:hover 			{color: #ee0000 !important;}

	#blog_categories 				{margin:0 0 2.0em;background-color:#fff;position:relative;border:1px solid #e0e0e0;border-radius: 0.25em;} 
	#blog_categories h4 			{margin:0;font-size:0.9em;padding:1.0em;}
	#blog_categories h4 span 		{font-weight:bold;color:#555;}
	#blog_categories h4 span:hover 	{cursor: pointer;color:#ee0000;}
	#blog_categories ul				{display:none;border-top:1px solid #f0f0f0;}
	#blog_categories ul li 			{text-transform: capitalize;border-bottom:1px solid #f0f0f0;}	
	#blog_categories ul li:last-child{border:none;}
	#blog_categories ul li a 		{padding:0.5em 1.0em; display:block;}	
	#blog_categories ul li a:hover 	{color:#ee0000;background-color: #f5f5f5;}
	#blog_categories ul li:hover 	{color:#ee0000;}
	#blog_categories ul li a span 	{margin-top:-1.5em;display:block;text-align:right;color:gray}
	#blog_categories ul li a span:hover {color:#ee0000;}
	#selected_tag 					{color:#555; font-weight:bold;display:inline-block;border-left:1px solid #e0e0e0;padding:0.5em 0.8em;position:absolute;top:0.5em;right:0.5em;}
	a#selected_tag:hover			{background-color: #e0e0e0;color:#000;border-radius: 0.25em;}
	#selected_tag span 				{color:#ff0000;} 

	/* Search Declarations */
	#home 							{padding:2.0em 0;}
	#home_container 				{display:inline-table;width:100%;}
	#home_forword 					{font-size:1.0em;vertical-align:middle;text-align:center;}
	#home_forword h1 				{font-weight:bold;font-size:6.0em;margin:0.5em 0;}
	#home_forword h1 span			{display:block;line-height: 1em;}
	#home_forword h1 span.top		{font-size:0.30em;}
	#home_forword h1 span.bottom	{font-size:0.25em;font-weight:normal;color:gray;}


	#search							{padding:1.0em 0;}
	#search_results					{padding:1.0em 0 0;font-size: 1.1em;;}
	#search_results ul				{padding:1.0em 0 0;}
	#search_results ul li 			{padding:1.0em;margin:1.0em 0;border-radius:0.25em;border:1px solid #f0f0f0;}
	#search_results ul li a			{display:block;}
	#search_results ul li a.link_text{font-weight:bold;color:#222;}
	#search_results ul li a.link_text:hover{text-decoration:underline;}
	#search_results ul li a.category{color:#ff0000;text-transform: uppercase;font-size:0.65em;}
	#search_results ul li .link_description{color:#555;font-size:0.9em;padding:0.25em 0;line-height:130%;}
	#search_results ul li a.category b {color:#ff0000;} 
	#search_results ul li a.category:hover{text-decoration:underline;}

	#important_links 				{margin-top:2.0em;border:1px solid #e0e0e0;border-radius: 0.25em;}
	#important_links h3 			{padding: 1.0em;}
	#important_links ul 			{font-size:1.0em;}
	#important_links ul li 			{border-top:1px solid #f0f0f0;padding: 0 1.0em;}
	#important_links ul li:hover 	{background-color: #f5f5f5;}
	#important_links ul li a 		{padding:0.7em 0;display:block;padding-left:3.0em;}
	#important_links ul li a.article{background:transparent url(/images/article.png) left center no-repeat ;}
	#important_links ul li a.util	{background:transparent url(/images/util.png) left center no-repeat ;}
	#important_links ul li a:hover 	{text-decoration: underline;}
	#searchform 					{overflow: hidden;position:relative;border-radius: 0.25em;padding:0.25em 0;}
	#search_box_div 				{width:75%;float:left;}
	#search_button_div 				{width:25%;float:right;}
	#searchform .button 			{width:100%;text-align:center;font-size:1.2em;padding:0.7em 0;border:0;background:#ff0000;color:#fff;text-shadow:none;}
	#searchform .button:hover		{background:#ee0000;}	
	#searchform .search_box			{width:99%; height:3.1em;padding:0 0.5em 0 45px;background: #fff url(/images/search1.png) left center no-repeat;}	
	#searchform .search_box:focus   {box-shadow: none;}

	#search_results					{padding-bottom:2.0em;line-height:130%;}
	#search_results a 				{color:#ee0000;border: 0 !important;text-decoration:underline;font-family:arial,sans-serif;} 
	#search_results a:hover 		{text-decoration: underline;}
	.gsc-control-cse 				{padding:0 !important;font-family:'Rubik',Arial !important;font-size:0.9em !important;}
	.gs-title,.gs-title b			{font-size: 1.0em !important;}
	.gsc-url-top 					{font-size: 0.8em !important;}
	.gsc-table-result 				{font-size:0.9em !important;}
	.gcsc-find-more-on-google-root,
	.gcsc-more-maybe-branding-root  {margin-top:3.0em;font-size:0.8em;text-align:right;}
	.gsc-webResult.gsc-result,
	.gsc-result-info-container 		{padding:1.0em 0 !important;}	
} 
.responsive_ad{margin:0 auto;width:100% !important;}
@media (max-width:299px) { .responsive_ad { display:none !important; } }
@media (min-width:300px) { .responsive_ad { width: 100% ; height: 250px; } }
@media (min-width:400px) { .responsive_ad { width: 100% ; height: 250px; } }
@media (min-width:800px) { .responsive_ad { width: 100% ; height: 90px; } }
@media (min-width:1000px){ .responsive_ad { width: 100% ; height: 120px; } }

@media screen and (min-width:  0px  ) and (max-width:  340px)  { body{font-size:90%;} #home_forword {font-size:50% !important;} }
 /* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { body{font-size:100%;} }
 /* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { body{font-size:100%;} }
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { body{font-size:110%;} }
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { body{font-size:125%;} }


@media screen and (max-width:  910px)
{ 
	div#alltags .column				{float:none;width:100%;} 	
	div#alltags .column div 		{padding:0;border-bottom:1px dotted #e0e0e0 !important;}
	div#alltags a 					{font-size: 1.0em;line-height: 2.2em;}	
	div#allyears					{border:none;}
	div#allyears .column			{float:none;width:100%;} 	
	div#allyears .column div 		{padding:0;}
	div#allyears a 					{font-size: 1.0em;line-height: 2.2em;}	
	.header_ad 						{width:100%;height:52px;}
}

@media screen and (min-width: 0px) and (max-width: 1000px)
{ 
	.wrapper 						{width:90%;}
	.container						{width:90%;margin:0 auto;overflow:hidden;}
	#subheader						{font-size:0.9em;}
	#randomquestions h2				{font-size:3.5em;}
	#linuxcmd						{font-size:80%;}
	.hide_for_mobile 				{display:none;}
	.label 							{width:100% !important;float:none;text-align:left;margin:0;}
	.response 						{width:100% !important;float:none;text-align:left;margin:0;}
	.main 							{width:100% !important;float:none;text-align:left;margin:0;}
	.side 							{width:100% !important;float:none;text-align:center;margin:0;}
	.field input[type="text"],
	.field input[type="number"],
	.field select					{height:2.5em;line-height:1.0em;}
	.port 							{margin:0.2em 0;}
	#post_section     				{font-size:100%;}
	h2.post_title a					{padding:0;}
	.post_date 						{background: none;padding:0 0 0.5em;}
	#cartoon_ad 					{width:100%;padding-top:2.0em;float:none;text-align: center;}
	div#social_shares 				{position:unset;width:100%;padding: 1.0em 0;border-bottom: 2px dotted #f0f0f0;}
	ul#menu							{display:none;}	
	div#mobile_menu 				{ display:block;}	
	div#logo						{font-size:1.6em;}
	#mobile_menu_icon     			{font-size:1.6em;}
	#header							{padding:1.5em 0 0.5em;}	
	#pagetitle						{font-size:3.5em;}
	#important_links div 			{width:100%;float:none !important;}
	#home_forword 					{font-size:80%;}
	#home 							{padding:2.0em 0 2.0em;}
	#popular_artciles				{font-size:1.1em;}
} 

@media screen and (min-width: 0px) and (max-width: 550px)
{ 
	#pagetitle						{font-size:3.0em;}
	#subtitle						{font-size:1.4em;}
	.cartoon						{width:100% !important;}
	.cartoon .image img	        	{width:100% !important;height:auto;}
	#randomquestions h2				{font-size:3em;} 
	.cmd_prefix						{display:none;}
	#home_forword 					{font-size:70%;}
	#search 	 					{font-size:80%;}
	.header_ad 						{width:100%;height:52px;}
} 

@media print 
{
	body{margin:0; padding:0; line-height: 1.4em; word-spacing:1px; letter-spacing:0.2px; font: 13px Arial, Helvetica,serif; color: #000;}
	ul#menu,#subheader,#techmenu,#headerad,#trackers,#sub_menu,#nav,.rating,#categories{display:none;}
	a:link, a:visited {background: transparent; color:#333; text-decoration:none;}
	a:link[href^="http://"]:after, a[href^="http://"]:visited:after {content: " (" attr(href) ") "; font-size: 11px;}
	a[href^="http://"] {color:#000;} 
	#logo{display:block;font-weight:bold;font-size:2.0em;padding:0.5em 0;margin:1.0em 0;border-bottom:1px solid #e0e0e0;}
}
